
\maintitle{VCQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\reanimated}

{\normalfontsize\renewcommand{\arraystretch}{1.5}%
\begin{center}\begin{tabular}{M{0.9cm}m{11cm}}%
\toprule%
\textbf{1} & \characters{}, \courtofthedamned{}, \altarofundeath{}, \darkcoach{}, \modelsofthesuffering{}, \shriekinghorror{}, \vampireknights{}, \varkolak{}\tabularnewline
\textbf{2} & \cadaverwagon{}\tabularnewline
\textbf{\Dthree{}} & \wingedreapers{}, \vampirespawn{}\tabularnewline
\textbf{\Dthree{}+1} & \ghasts{}, \greatbats{}\tabularnewline
\textbf{\Dthree{}+2} & \barrowknights{}\tabularnewline
\textbf{\Dthree{}+4} & \direwolves{}, \barrowguard{}\tabularnewline
\textbf{\Dsix{}+4} & \skeletons{}, \ghouls{}, \batswarms{}\tabularnewline
\textbf{\XDsix{2}+4} & \zombies{}\tabularnewline
\bottomrule
\end{tabular}\end{center}
}

\notinfrench{%
\vspace*{1cm}
\begin{center}
	\bloodlinelogoqrs{brotherhood} \spacebetweenlogos{}%
	\bloodlinelogoqrs{vonkarnstein} \spacebetweenlogos{}%
	\bloodlinelogoqrs{lamia} \spacebetweenlogos{}%
	\bloodlinelogoqrs{strigoi} \spacebetweenlogos{} %
	\bloodlinelogoqrs{nosferatu}%
\end{center}
}

\debugfooter
